/*  about:start */
.about-banner {
  background-image: url("../images/about/backgroundimg-banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
  padding: 290px 0 110px 0;
}
.about-banner-content h1 {
  color: #ffe9c4;
  font-family: "Dancing Script", sans-serif;
  font-size: 50px;
  line-height: 50px;
  font-weight: 700;
  margin-bottom: 0;
}
@media (max-width: 576px) {
  .about-banner-content h1 {
    font-size: 35px;
  }
}
@media (max-width: 320px) {
  .about-banner-content h1 {
    font-size: 25px;
  }
}
.content {
  background-image: url("../images/about/backgroundimg-content.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 100px 0;
}
.content-inner .inner-title {
  text-align: center;
}

.content-inner .inner-title h1 {
  font-family: "Dancing Script", sans-serif;
  font-size: 70px;
  font-weight: 700;
  line-height: 70px;
  margin: 0 0 30px 0;
  color: #191814;
}
.content-inner .inner-title p {
  font-size: 26px;
  font-weight: 400;
  line-height: 31.2px;
  margin: 0 0 60px 0;
  color: #4a3f2f;
  font-family: "Lato", sans-serif;
}
.content-inner .inner-paragraph {
  text-align: justify;
}
.content-inner .inner-paragraph h4 {
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 25.2px;
  margin-bottom: 10px;
  margin-top: 0;
}
.content-inner .inner-paragraph p {
  font-weight: 400;
  font-size: 18px;
  line-height: 28.8px;
  margin-bottom: 30px;
  margin-top: 0;
}
.content-inner .inner-paragraph-end p {
  margin-bottom: 0;
}
@media (max-width: 576px) {
  .content-inner .inner-title h1 {
    font-size: 50px;
  }
  .content-inner .inner-title p {
    font-size: 20px;
    text-align: justify;
  }
}
/* about:end */
/* contact:start */
.contact-banner {
  background-image: url("../images/contact/backgroundimg-contact.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 270px 0 80px 0;
}
.contact-banner-content h1 {
  color: #ffe9c4;
  font-family: "Dancing Script", sans-serif;
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 0;
  line-height: 50px;
}
@media (max-width: 576px) {
  .contact-banner-content h1 {
    font-size: 35px;
  }
  .contact-banner-content h1 br {
    display: none;
  }
}
@media (max-width: 320px) {
  .contact-banner-content h1 {
    font-size: 25px;
  }
}
.main-contact {
  background-image: url("../images/contact/backgroundimg-content.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 100px 0;
}
.contact-content-title {
  text-align: center;
}
.contact-content-title h1 {
  font-family: "Dancing Script", sans-serif;
  font-size: 70px;
  font-weight: 700;
  line-height: 70px;
  margin: 0 0 30px 0;
  color: #191814;
}
.contact-content-title p {
  font-family: "Lato", sans-serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 31.2px;
  margin-bottom: 50px;
  color: #191814;
}

.contact-detail {
  background-color: #ffe9c4;
  padding: 50px 30px 50px 50px;
}
.contact-detail h4 {
  font-family: "Noto Serif", serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 25.2px;
  margin-bottom: 30.5px;
  margin-top: 0;
  color: #191814;
}
.contact-detail .detail-time {
  margin-bottom: 44px;
  position: relative;
}
.contact-detail .detail-time::after {
  position: absolute;
  content: "";
  width: 30px;
  height: 4px;
  background: #f43e3a;
  border-radius: 100px;
  bottom: 0;
  left: 0;
  transform: translateY(20px);
}
.contact-detail ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 30.5px;
}
.contact-detail ul li span {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.2px;
  color: #191814;
}
.second-time {
  margin: 10px 0;
}
.first-date {
  margin-right: 20px;
}
.second-date {
  margin-right: 60px;
}
.third-date {
  margin-right: 55px;
}
.contact-detail .address .address-text {
  margin-left: 15.6px;
}
.contact-detail .email {
  margin: 22.5px 0;
}
.contact-detail .email .email-text {
  margin-left: 11.67px;
}

.contact-detail .number .number-text {
  margin-left: 12.49px;
}
.detail-logo .logo-insta {
  margin: 0 20px;
}

.contact-info label {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.2px;
  color: #828282;
  margin-bottom: 10px !important;
}

.contact-info input,
.contact-info textarea {
  background: #ffffff;
  border-radius: 4px;
  width: 100%;
  border: 1px solid #ccc;
  height: 50px;
  font-size: 16px;
  margin-top: 10px;
  padding-left: 10px;
}
.contact-info textarea {
  height: 70px;
  padding-top: 5px;
}
.email,
.number,
.message {
  margin: 20px 0;
}
.info-submit {
  text-align: center;
}
.info-submit form button {
  font-family: "Lato", sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
  color: #191814;
  background: linear-gradient(
    212.28deg,
    #aa9053 -14.05%,
    #fff0bd 50.54%,
    #97783b 113.82%
  );
  border-radius: 2px;
  padding: 15px 46px;
  cursor: pointer;
  border: none;
}

@media (max-width: 768px) {
  .contact-info {
    margin-top: 20px;
  }
}
@media (max-width: 576px) {
  .contact-content-title p {
    font-size: 23px;
  }
  .contact-detail {
    padding: 50px 10px 50px 50px;
  }
}
@media (max-width: 378px) {
  .contact-content-title p {
    font-size: 20px;
  }
}
/* contact:end */
